

  .main-container {

    display: flex;
    justify-content: flex-start;
    align-items: center;
    /* flex-flow: row nowrap; */
    flex-direction: row;
    flex-wrap: nowrap;

    height: 100%;
    padding: 15px;
    padding-right: 0;
    gap: 5px;

  }

  .info-carga {

    display: flex;

    justify-content: center;
    align-items: flex-start;
    /* flex-flow: column nowrap; */
    flex-direction: column;
    flex-wrap: nowrap;
    height: 100%;
    padding: 5px;
    gap: 5px;

  }

  .details {

    display: flex;

    justify-content: flex-start;
    align-items: center;
    /* flex-flow: row nowrap; */
    flex-direction: row;
    flex-wrap: nowrap;

    height: 100%;
    gap: 5px;

  }




// class="main-container">

//     <div class="item1">item 1</div>
//     <div class="item2">item 2</div>

